## ca-certificates-java 20170929~deb8u1

=== debian/changelog ===
ca-certificates-java (20170929~deb8u1) jessie-lts; urgency=medium

  * Backport to jessie for openjdk-8.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Aug 2020 22:03:49 +0200

ca-certificates-java (20170929~deb9u3) stretch; urgency=medium

  * Team upload.
  * Fix printf syntax problem introduced in 20170929~deb9u2

 -- tony mancill <tmancill@debian.org>  Wed, 10 Apr 2019 19:59:01 -0700

ca-certificates-java (20170929~deb9u2) stretch; urgency=medium

  * Team upload.
  * Address bashisms in postinst and jks-keystore (Closes: #922720)

 -- tony mancill <tmancill@debian.org>  Sun, 24 Feb 2019 09:55:04 -0800

ca-certificates-java (20170929~deb9u1) stretch; urgency=medium

  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 13:14:23 +0100

ca-certificates-java (20170929) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * Team upload.
  * Ack previous NMU, thanks

  [ Rico Tzschichholz ]
  * Fix temporary jvm-*.cfg generation on armhf (Closes: #874276)
    - the armhf installation path is different from other architectures.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 27 Sep 2017 17:17:59 +0200
