=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
-           Torsten Werner <twerner@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
 Build-Depends: debhelper (>= 9), default-jdk, javahelper, junit4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/ca-certificates-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ca-certificates-java.git
 
@@ -15,7 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ca-certificates (>= 20121114),
-         ${jre:Depends} | java7-runtime-headless,
+         ${jre:Depends} | java8-runtime-headless,
          ${misc:Depends},
          ${nss:Depends}
 # We need a versioned Depends due to multiarch changes (bug #635571).
