## ca-certificates-java 20170930ubuntu1

=== debian/changelog ===
ca-certificates-java (20170930ubuntu1) bionic; urgency=medium

  [ Tiago Stürmer Daitx 
  * debian/rules:
    - depend on default-jre-headless 2:1.9 or newer instead of
     openjdk-8-jre-headless.
    - replace javac arguments '-source 1.7 -target 1.7' with '--release 7'
      as, per JEP-247, it also takes care of setting the right -bootclasspath
      argument.
  * debian/postinst.in:
    - add and give preference to default-java if it exists.
    - add openjdk-11 to the jre/jdk setup path.

  [ Matthias Klose ]
  * Explicitly depend on openjdk-11-jre-headless, needed to configure.
  * Bump javahelper build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Apr 2018 13:19:21 +0200
