=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
            Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper, junit4
+Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.63ubuntu1), junit4
 Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/ca-certificates-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ca-certificates-java.git
