=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
-           Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 9), default-jdk, javahelper (>= 0.63ubuntu1), junit4
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/ca-certificates-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ca-certificates-java.git
+Build-Depends: debhelper (>= 11), default-jdk, javahelper (>= 0.63ubuntu1), junit4
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/ca-certificates-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/ca-certificates-java
 
 Package: ca-certificates-java
 Architecture: all
