=== debian/tests/control ===
Tests: can-install-jre, can-install-multiple-jdks, can-install-libreoffice
# No depends, this is a test for a clean install
Depends:
Restrictions: needs-root
