## ca-certificates-java 20190405

=== debian/changelog ===
ca-certificates-java (20190405) unstable; urgency=medium

  * Team upload.
  * Support Java 12-17 (Closes: #925431)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 05 Apr 2019 14:56:54 +0200
