## ca-certificates-java 20190405ubuntu1

=== debian/changelog ===
ca-certificates-java (20190405ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: bump javahelper build dependency to require a version
      that supports the '--release' flag.
    - debian/rules: replace javac arguments '-source 1.7 -target 1.7' with
        '--release 7' as, per JEP-247, it also takes care of setting the
        right -bootclasspath argument.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Thu, 11 Apr 2019 16:21:52 +0000
