=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
            James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 11), default-jdk, javahelper, junit4
+Build-Depends: debhelper (>= 11), default-jdk, javahelper (>= 0.63ubuntu1), junit4
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/ca-certificates-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/ca-certificates-java
