## ca-certificates-java 20190405+nmu1

=== debian/changelog ===
ca-certificates-java (20190405+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:42:19 +0800
