## ca-certificates-java 20190909

=== debian/changelog ===
ca-certificates-java (20190909) unstable; urgency=medium

  * Team upload.
  * Removed the ${nss:Depends} substvar
  * Removed the @NSS_LIB@ template parameter
  * Removed the now unused ${jre:Depends} substvar
  * Build with the DH sequencer
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2019 11:56:28 +0200
