## ca-certificates-java 20190909+deb11u1

=== debian/changelog ===
ca-certificates-java (20190909+deb11u1) bullseye; urgency=medium

  [ Andreas Beckmann]
  * Non-maintainer upload.
  * Backport changes from 20230620 in sid.  (Closes: #1039472)

  [ Vladimir Petko ]
  * d/ca-certificates-java.postinst: Work-around not yet configured jre.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 27 Jul 2023 16:29:03 +0200
