## ca-certificates-java 20220719

=== debian/changelog ===
ca-certificates-java (20220719) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Team upload.
  * Switch to debhelper-compat (= 13).
  * Set Rules-Requires-Root: no.
  * UpdateCertificates.java: Ignore empty lines in stdin.  (Closes: #795244)
  * Avoid warning about missing /etc/ssl/certs/java/cacerts on initial
    install.
  * Do not be satisfied by java7-runtime-headless.
  * Remove support for upgrading from versions predating wheezy.
  * Clean up misplaced symlinks in the root directory left over by ancient
    versions.  (Closes: #688415)
  * Drop libnss3 manipulations, no longer needed since openjdk-6-jre-headless
    at least.
  * Add update-ca-certificates-java trigger and let jks-keystore record the
    pending certificate updates and postpone them to the processing of this
    trigger.  (Closes: #908858)
  * Add update-ca-certificates-java-fresh trigger, will be activated by
    update-ca-certificates -f.  (Closes: #922981)
  * Remove obsolete certificates when building a fresh cacerts file.
    (Closes: #767272)
  * Bump ca-certificates dependency to 20210120.
  * Skip Java certificates setup if no JRE is available.
  * Add trigger on /usr/lib/jvm to perform Java certificates setup if a JRE
    becomes available.
  * Demote JRE dependency to Recommends to break dependency cycle.
    (Closes: #929685, #940297)
  * Foreign architecture JREs that place java in PATH are also usable.
    (Closes: #776860, #864331)

  [ Matthias Klose ]
  * Support Java 18-21. Closes: #994152.
  * Bump Standards-Version to 4.6.0.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Jul 2022 16:02:33 +0200
