## ca-certificates-java 20220719ubuntu0.1

=== debian/changelog ===
ca-certificates-java (20220719ubuntu0.1) kinetic-security; urgency=medium

  * REGRESSION UPDATE: ca-certificates-java can fail to install with
    openjdk-17 (LP: #2019908).
    - d/postinst, d/jks-keystore.hook: copy java.security for import tool
  * d/t/*: add autopkgtests.

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 18 May 2023 08:39:52 +1200
