## ca-certificates-java 20230103

=== debian/changelog ===
ca-certificates-java (20230103) unstable; urgency=medium

  * Promote again the JRE recommendation to a dependency. Otherwise
    non-default OpenJDK versions are uninstallable.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Jan 2023 09:10:44 +0100
