=== debian/control ===
Source: ca-certificates-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>,
           James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-javahelper,
 default-jdk,
 junit4,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/ca-certificates-java.git
Vcs-Browser: https://salsa.debian.org/java-team/ca-certificates-java

Package: ca-certificates-java
Architecture: all
Multi-Arch: foreign
Depends:
 ca-certificates (>= 20210120),
 ${misc:Depends},
 default-jre-headless (>= 2:1.8) | java8-runtime-headless,
Description: Common CA certificates (JKS keystore)
 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.
