=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
            James Page <james.page@ubuntu.com>
 Build-Depends:
@@ -20,7 +21,13 @@
 Depends:
  ca-certificates (>= 20210120),
  ${misc:Depends},
- default-jre-headless (>= 2:1.8) | java8-runtime-headless,
+Breaks: openjdk-8-jre-headless  (<<8u362-ga-0ubuntu2~),
+        openjdk-11-jre-headless (<<11.0.18+10-0ubuntu3~),
+        openjdk-17-jre-headless (<<17.0.6+10-1ubuntu1~),
+        openjdk-18-jre-headless (<<18.0.2+9-2ubuntu1~),
+        openjdk-19-jre-headless (<<19.0.2+7-0ubuntu4~),
+        openjdk-20-jre-headless (<<20~26ea-1ubuntu1~),
+        openjdk-21-jre-headless (<<21~7ea-1ubuntu1~)
 Description: Common CA certificates (JKS keystore)
  This package uses the hooks of the ca-certificates package to update the
  cacerts JKS keystore used for many java runtimes.
