## ca-certificates-java 20230620~deb12u1~bpo12+1

=== debian/changelog ===
ca-certificates-java (20230620~deb12u1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.  This includes fixes that are otherwise
    blocking anything with a build-dep on java from building in
    bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 14 Sep 2023 05:15:42 +0000

ca-certificates-java (20230620~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.  (Closes: #1039472)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 06 Aug 2023 16:24:13 +0200

ca-certificates-java (20230620) unstable; urgency=medium

  [ Matthias Klose ]
  * Bump standards version.
  * Build-depend on default-jdk-headless instead of default-jdk.

  [ Vladimir Petko ]
  * d/ca-certificates-java.postinst: Work-around not yet configured jre.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Jun 2023 06:09:44 +0200
