## ca-certificates-java 20230710~deb12u1~deb11u1

=== debian/changelog ===
ca-certificates-java (20230710~deb12u1~deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload by LTS team.
  * Backport in order to solve circular JRE dependency
    (Closes: #1041419, #1037478, #929685)
  * Do not try to run foreign architecture java. Closes: #1043247.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 11 Aug 2025 18:12:03 +0200

ca-certificates-java (20230710~deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm.  (Closes: #1041419, #1037478, #929685)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 03 Dec 2023 13:04:00 +0100

ca-certificates-java (20230710) unstable; urgency=medium

  * Add apt-utils to the test dependencies.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Jul 2023 09:59:59 +0200

ca-certificates-java (20230707) unstable; urgency=medium

  [ Vladimir Petko ]
  * Resolve circular JRE dependency:
    - debian/ca-certificates-java.postinst: remove setup_path from "configure"
      stage.
    - debian/ca-certificates-java.postinst: do "fresh" update if cacerts file is
      not found. Certificates are refreshed only in response to the trigger
      activated by OpenJDK packages.
    - debian/ca-certificates-java.postinst: fix cacert enumeration command for
      Java 8.
    - debian/control: remove JRE dependency.
    - debian/control: add Breaks condition.
    - debian/tests: add smoke tests.
    - debian/ca-certificates-java.triggers: remove file trigger /usr/jvm,
      explicitly declare triggers as -await.

  [ Matthias Klose ]
  * Adjust the breaks for Debian versions.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Jul 2023 11:13:17 +0200
