=== debian/tests/control ===
Tests: can-convert-keystore
Depends: apt-utils, bash, default-jre-headless
Restrictions: needs-root

Tests: can-install-jre, can-install-multiple-jdks, can-install-libreoffice
# No depends, this is a test for a clean install
Depends: apt-utils, bash
Restrictions: needs-root
