## ca-certificates-java 20230710~deb12u1

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- ca-certificates (>= 20210119~),
+ ca-certificates (>= 20210120),
  ${misc:Depends},
 Breaks: openjdk-8-jre-headless  (<< 8u382~b04-2~),
         openjdk-11-jre-headless (<< 11.0.19+7~1~),
