=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with javahelper
+	dh $@
 
 override_dh_auto_build:
 	mkdir target
@@ -27,12 +27,8 @@
 	      org.debian.security.UpdateCertificatesTest org.debian.security.KeyStoreHandlerTest
 endif
 
-override_dh_auto_install:
-	install -m755 debian/jks-keystore.hook debian/ca-certificates-java/etc/ca-certificates/update.d/jks-keystore
-	install -m600 debian/default           debian/ca-certificates-java/etc/default/cacerts
+override_dh_installinit:
+	dh_installinit --name=cacerts
 
-	dh_install target/ca-certificates-java.jar /usr/share/ca-certificates-java/
-
-override_dh_link:
-	dh_link
-	rm debian/ca-certificates-java/etc/default/ca-certificates-java
+execute_after_dh_fixperms:
+	chmod 0600 debian/ca-certificates-java/etc/default/cacerts
