=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
 # No depends, this is a test for a clean install
 Depends: apt-utils, bash
 Restrictions: needs-root
+
