## ca-certificates-java 20230710build1

=== debian/changelog ===
ca-certificates-java (20230710build1) mantic; urgency=medium

  * No-change rebuild to pick up correct dpkg.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 13 Dec 2023 12:27:38 +1300
