## ca-certificates-java 20240118

=== debian/changelog ===
ca-certificates-java (20240118) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/rules: Use java_compat_level variable provided by java-common to
    adjust -source/-target level to the minimum required by the default
    Java. Closes: #1057495.
  * Do not try to run foreign architecture java. Closes: #1043247.

  [ Matthias Klose ]
  * Build-depend on java-common.
  * debian/tests: Don't hardcode JREs and JDKs. Closes: #1057696.

 -- Matthias Klose <doko@debian.org>  Thu, 18 Jan 2024 10:40:28 +0100
