=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-javahelper,
  default-jdk-headless,
+ java-common,
  junit4,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
