=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
+
+include /usr/share/java/java_defaults.mk
 
 %:
 	dh $@
 
 override_dh_auto_build:
 	mkdir target
-	jh_build --no-javadoc --javacopts="-source 1.7 -target 1.7" \
+	jh_build --no-javadoc --javacopts="-source $(java_compat_level) -target $(java_compat_level)" \
 	         target/ca-certificates-java.jar \
 	         src/main/java \
 	         --main=org.debian.security.UpdateCertificates
@@ -13,7 +15,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Build the tests
-	jh_build --no-javadoc --javacopts="-source 1.7 -target 1.7 -cp target/ca-certificates-java.jar:/usr/share/java/junit4.jar" \
+	jh_build --no-javadoc --javacopts="-source $(java_compat_level) -target $(java_compat_level) -cp target/ca-certificates-java.jar:/usr/share/java/junit4.jar" \
 	         target/ca-certificates-java-tests.jar \
 	         src/test/java
