=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,8 @@
 Depends: apt-utils, bash
 Restrictions: needs-root
 
+Tests: can-configure-cross-compilation
+# No depends, this is a test for a clean install
+Depends: apt-utils, bash, mmdebstrap, gpg, moreutils
+Restrictions: needs-root, allow-stderr
+Architecture: amd64
