## ca-certificates-java 20240118build1

=== debian/changelog ===
ca-certificates-java (20240118build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:24:08 +0100
